/* Global Reset From Yahoo *****************************************************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote{margin:0;padding:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
img,input[type="image"]{vertical-align:middle;}
/* Classes *****************************************************/
.float-left{float:left;}
.float-right{float:right;}
.left{float:left;}
.right{float:right;}
img.left{background-color:#eee;border:1px solid #ccc;margin-bottom:10px;margin-right:15px;margin-top:7px;padding:4px;}
img.right{background-color:#eee;border:1px solid #ccc;margin-bottom:10px;margin-left:15px;margin-top:7px;padding:4px;}
.cleaner{clear:both;height:0px;font-size:0px;line-height:0px;}
li.cleaner{clear:both;float:none !important;margin:0 !important;padding:0 !important;height:0 !important;width:0 !important;background:none !important;font-size:0 !important;}
.innerpad,#header,#content-holder,#content-bottom{clear:both;margin:0 auto;width:1034px;}
.clearfix:after,.innerpad:after,fieldset p:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
.clearfix,.innerpad,fieldset p{display:inline-block;} 
/* Hides from IE Mac \*/
* html .clearfix,* html .innerpad,* html fieldset p{height:1%;}
.clearfix,.innerpad,fieldset p{display:block;}
/* End Hack */ 
/* General Display and Body *****************************************************/
body{
	margin:0;
	padding:0;
	background:#e5f2f6 url(../images/top-bg.jpg) center top repeat-x;
}

#header{
	height:124px;
	padding-top:21px;
}
#content-holder{
	padding:15px 21px;
	width:1000px;
	background:url(../images/content-bg.png) center top repeat-y;
}
#content{
	clear:both;
	float:left;
	padding:0 0 0 22px;
	width:626px;
}
#sidebar{
	float:right;
	width:314px;
}
#content-bottom{
	clear:both;
	height:30px;
	background:url(../images/content-bottom.png) center top no-repeat;
	font-size:0;
	line-height:0;
}

/* Footer Styles *****************************************************/

#footer{
	padding-top:23px;
	padding-bottom:50px;
	background-color:#c9e5ed;
}

/* Logo *****************************************************/
		
#logo{
	float:left;
	margin:0;
	padding:19px 0 0 17px;
	background-image:none;
	border-bottom:0 none;
}
#logo a{
	display:block;
	width:379px;
	height:86px;
	background:url(../images/logo.png) left top no-repeat;
	text-indent:-10000px;
}

/* Slider *****************************************************/
#feature-panel{
	padding-top:17px;
	background:url(../images/feature-bg.jpg) center top repeat-x;
}
#feature-panel .innerpad{
	position:relative;
	padding:21px 21px 0;
	width:1000px;
	background:url(../images/container-top.png) center top no-repeat;
}
#banners{
	z-index:1;
}
.slider{
	width:520px;
	height:403px;
	padding:21px 0 0 480px;
}
.slider .inner{
	padding:15px 20px;
	background:url(../images/lb90.png) center top repeat;
	-webkit-border-top-left-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomleft:3px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}
#logo-overlay{
	position:absolute;
	left:21px;
	bottom:0;
	z-index:15;
}

/* Others *****************************************************/
.home-boxes{
	width:293px;
}

#map-canvas{
	float:left;
	width:396px;
	height:211px;
}

#map-canvas-side{
	width:314px;
	height:150px;
	margin:12px 0;
}

#home-contact{
	float:right;
	width:205px;
}

.sidebarcontact{
	margin:12px 0;
	padding:15px 20px;
/*	height:230px;*/
	background:#eff2f1;
	border-radius:3px 3px 3px 3px;
}

/* Hide **********************************************************/

#mob-header, #mob-nav,#mob-logo{
	display:none;
}

.phone-box{padding:5px 5px 5px 2px;background-color:#ec008c;color:#FFF;}


